langcode: en
status: true
dependencies:
  config:
    - field.field.media.gallery.field_media_gallery
    - field.field.media.gallery.field_media_in_library
    - media.type.gallery
    - responsive_image.styles.de2e_standard
  module:
    - ds
    - slick
id: media.gallery.default
targetEntityType: media
bundle: gallery
mode: default
content:
  field_media_gallery:
    type: slick_media
    label: hidden
    settings:
      caption:
        feeds_item: '0'
        field_media_cover_image: '0'
        field_provider: '0'
        title: '0'
        alt: '0'
      optionset: varbase_gallery
      class: ''
      id: ''
      image: ''
      link: ''
      overlay: ''
      title: ''
      vanilla: true
      layout: ''
      view_mode: media_video_16_09
      cache: 0
      skin: classic
      lazy: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      loading: ''
      preload: false
      responsive_image_style: de2e_standard
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      grid: '0'
      grid_medium: '0'
      grid_small: '0'
      overridables:
        arrows: arrows
        autoplay: autoplay
        infinite: infinite
        dots: '0'
        draggable: '0'
        mouseWheel: '0'
        randomize: '0'
        variableWidth: '0'
      thumbnail: ''
      optionset_thumbnail: ''
      skin_thumbnail: ''
      thumbnail_caption: ''
      thumbnail_effect: ''
      thumbnail_position: ''
      override: true
      skin_arrows: ''
      skin_dots: ''
      use_theme_field: false
      preserve_keys: false
      visible_items: null
    third_party_settings:
      ds:
        ds_limit: ''
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
